PowerBook 'page' Parameter Remote File Include Vulnerability

Bugtraq ID: 28418
Class: Input Validation Error
CVE: CVE-2008-1537
Remote: Yes
Local: No
Published: Mar 24 2008 12:00AM
Updated: May 07 2015 05:32PM
Credit: Alexandr Polyakov from the DIGITAL SECURITY RESEARCH GROUP
Vulnerable: PowerScripts.org PowerBook 1.21
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus